<div class="listing listing--activity listing--booking js-listing-highlight js-listing-bookable-upsell">
	<div class="row">
		<div class="col-xs-12 col-md-2">
			<?php
				$img = (empty($data['ActivityPackage']['Image'][0])) ? 'no-image.png' : $data['ActivityPackage']['Image'][0];
				echo $this->Image->resize($img, ['width' => 670, 'height' => 510, 'crop' => true, 'class' => 'listing__image', 'sharpen' => false, 'transparent' => true]);
			?>
		</div>

		<div class="col-xs-12 col-sm-9 col-md-6">
			<div class="row">
				<div class="col-xs-12 col-sm-8">
					<h3>
						<?php echo $this->I18n->translate($data['ActivityPackage'], 'name'); ?>
					</h3>
				</div>
				<div class="col-xs-12 col-sm-4 xs-text-left text-right fa--senary">
					<?php if (!empty($data['ActivityPackage']['participants'])): ?>
						<?php if ($data['ActivityPackage']['participants'] < 5): ?>
							<?php for ($i = 0; $i < $data['ActivityPackage']['participants']; $i++): ?>
								<i class="fa fa-user"></i>
							<?php endfor; ?>
						<?php else: ?>
							<i class="fa fa-users"></i>
						<?php endif; ?>
						<strong><?php echo $data['ActivityPackage']['participants']; ?></strong>
					<?php else: ?>
						<i class="fa fa-users"></i>
						<strong><?php echo __d('buzz_bookings', 'Max %d', [$data['ActivityPackage']['max_participants']]); ?></strong>
					<?php endif; ?>
				</div>
			</div>

			<?php echo $this->I18n->translate($data['ActivityPackage'], 'description'); ?>
		</div>

		<?php
			$class = 'color--offer';
		?>
		<div class="col-xs-12 col-sm-3 col-md-4 text-center">
			<span class="listing__price">
				<h3><?php echo $data['Booking']['time']; ?></h3>
			</span>
			<span class="listing__price">
				<?php echo $this->Html->tag('h3', null, ['class' => $class]); ?><?php echo $this->Number->price($data['ActivityPackage']['upsell_price']); ?><br /></h3>
				<?php if ($data['ActivityPackage']['peak_price'] < $data['ActivityPackage']['upsell_price']): ?>
					<?php echo __d('buzz_bookings', 'Usually'); ?><br />
					<strong><?php echo $this->Number->price($data['ActivityPackage']['peak_price']); ?></strong>
				<?php endif; ?>
			</span>
			<span class="listing__price">
				<?php echo $this->Form->hidden('BookingItem.' . $data['ActivityPackage']['id'] . '.id'); ?>
				<?php echo $this->Form->hidden('BookingItem.' . $data['ActivityPackage']['id'] . '.activity_package_id', ['value' => $data['ActivityPackage']['id']]); ?>
				<?php if (!empty($isPrivateHire)): ?>
					<?php echo $this->Form->button(__d('buzz_bookings', 'Select'), ['class' => 'button']); ?>
				<?php else: ?>
					<?php echo $this->Form->input('BookingItem.' . $data['ActivityPackage']['id'] . '.quantity', ['label' => __d('buzz_bookings', 'Quantity'), 'options' => $quantities]); ?>
				<?php endif; ?>
			</span>
		</div>
	</div>
</div>
